Reload Built-in tools structure
POST https://data.jetadmin.io/projects/{{project_id}}/prod/__jet_app__/reload
Replace the double-brace placeholders with your identifiers. The interactive endpoint below uses standard OpenAPI path parameters.
Reloads the Built-in tools collections API structure and resets its structure cache. This does not affect synced data for resources using Sync mode.
Authorizations
AuthorizationstringRequired
Jet Admin Built-in tools API static token.
Path parameters
project_idstringRequired
Project identifier. Replace {{project_id}} with your project identifier.
Responses
200
Structure cache reloaded successfully.
application/json
successbooleanRequired
default
Invalid request or parameters.
application/json
post/projects/{project_id}/prod/__jet_app__/reload
POST /projects/{project_id}/prod/__jet_app__/reload HTTP/1.1
Host: data.jetadmin.io
Authorization: YOUR_API_KEY
Accept: */*
{
"success": true
}Was this helpful?